#######################################################################
#!/usr/bin/gnuplot -persist
# Last Modified : DBS (December 01, 2019)
#######################################################################
set term postscript eps enhanced color 'Times,22' size 4.5, 4.5
set output 'Coarse-2D.eps'
set xrange [-0.5:15.5]
set yrange [-0.5:15.5]
#set zrange [0:10]
#set cbrange[-5:20]
set xtics 0.0,5.0,15.0 
set xlabel 'A' font 'Times,28' offset 0.0, 0.5 
set ytics 0.0,5.0,15.0
set ylabel 'B' font 'Times,28' offset 0.5, 0.0
set pm3d map #interpolate 1, 1
set palette rgbformulae 22,13,10
unset key
set label front center 'COARSE' at 7.5, 16  font 'Times,30'
splot "Coarse-2D.dat" u 'A':'B':'C' 
#######################################################################
#!/usr/bin/gnuplot -persist
# Last Modified : DBS (December 01, 2019)
#######################################################################
reset
set term postscript eps enhanced color 'Times,22' size 4.5, 4.5
set output 'Finest-2D-1.eps'
set xrange [-0.5:15.5]
set yrange [-0.5:15.5]
#set zrange [0:10]
#set cbrange[-5:20]
set xtics 0.0,1.0,15.0 
set xlabel 'A' font 'Times,28' offset 0.0, 0.5 
set ytics 0.0,1.0,15.0
set ylabel 'B' font 'Times,28' offset 0.5, 0.0
set pm3d map interpolate 5, 5
set palette rgbformulae 22,13,10
unset key
set label front center 'GNU GRIDDING' at 7.5, 16  font 'Times,30'
splot "Coarse-2D.dat" u 'A':'B':'C' 
#######################################################################
#!/usr/bin/gnuplot -persist
# Last Modified : DBS (December 01, 2019)
#######################################################################
reset
set term postscript eps enhanced color 'Times,22' size 4.5, 4.5
set output 'Finest-2D-2.eps'
set xrange [-0.5:15.5]
set yrange [-0.5:15.5]
#set zrange [0:10]
#set cbrange[0:15]
set xtics 0.0,1.0,15.0 
set xlabel 'A' font 'Times,28' offset 0.0, 0.5 
set ytics 0.0,1.0,15.0
set ylabel 'B' font 'Times,28' offset 0.5, 0.0
set pm3d map interpolate 1, 1
set palette rgbformulae 22,13,10
unset key
set label front center 'FORTRAN GRIDDING' at 7.5, 16  font 'Times,30'
splot "Finest-2D.dat" u 'A':'B':'C' 
